QGIS Application - Bug report #8404
No public key available for Ubuntu repository
2013-08-02 01:03 PM - Matthew Baker

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version:1.8.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 17176
Description

All,

| get this error when updating in Ubuntu:

W: GPG error: hitp://qgis.org precise Release: The following signatures couldn't be verified because the public key is not available:
NO_PUBKEY EBB1B7ED997D3880

| followed the instructions here:

https://issues.qgis.org/projects/quantum-gis/wiki/Download#26-Ubuntu

The installation seems to work fine, however...

History

#1 - 2013-08-03 03:55 AM - Giovanni Manghi

- Priority changed from Normal to Low

- Status changed from Open to Feedback

did you added the key?

gpg --keyserver keyserver.ubuntu.com --recv 997D3880

gpg --export --armor 997D3880 | sudo apt-key add -

#2 - 2013-08-05 08:41 AM - Matthew Baker

My mistake - that was the issue.

| just wasn't clear as to the necessity of adding that public key...the instructions are somewhat ambiguous (to the linux noob!!!)

Thank you for your help and reply!

#3 - 2013-08-05 08:42 AM - Giovanni Manghi

- Resolution set to invalid
- Status changed from Feedback to Closed
